{
    "dc_identifier": "nl.mnre1025.2j.2018.78",
    "dc_title": "Onderzoek jaarverantwoording jeugd",
    "dc_type": "2j",
    "dc_description": "In opdracht van het Ministerie van Volksgezondheid, Welzijn en Sport (VWS) heeft Berenschot onderzoek gedaan naar de Jaarverantwoording Jeugd en de administratieve lasten die hiermee gepaard gaan.",
    "dc_source": "https://open.overheid.nl/Details/ronl-196b009b-86ac-4754-b911-d08bc5ecbb1d/1",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "jeugdzorg",
    "foi_decisionDate": "2018-10-11",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2018-11-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2j.2018.78.doc.1",
            "dc_title": "onderzoek-jaarverantwoording-jeugdhulp",
            "foi_fileName": "onderzoek-jaarverantwoording-jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-196b009b-86ac-4754-b911-d08bc5ecbb1d/pdf"
        }
    ]
}